<?xml version='1.0' encoding='utf-8'?>
            <?xml-stylesheet version='1.0' href='../../stylesheets/flow2html.xsl' type='text/xsl'?>
            <flowDataSet xmlns:epd='http://www.iai.kit.edu/EPD/2013' xmlns:common='http://lca.jrc.it/ILCD/Common' xmlns='http://lca.jrc.it/ILCD/Flow' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' version='1.1' locations='../ILCDLocations.xml' xsi:schemaLocation='http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd'>
              <flowInformation>
                <dataSetInformation>
                  <common:UUID>d76c7aea-6ed3-6b4f-30e9-42088bf8cf06</common:UUID>
                  <name>
                      <baseName xml:lang='en'>One piece of TPE2 or TPE3 150-270; or TPE2 or TPE3 200-190</baseName>
                      <baseName xml:lang='de'>One piece of TPE2 or TPE3 150-270; or TPE2 or TPE3 200-190</baseName>
                  </name>
                  <classificationInformation>
                    <common:classification name='OEKOBAU.DAT'>
                      <common:class level='0' classId='8'>Gebäudetechnik</common:class>
                      <common:class level='1' classId='8.1'>Heizung</common:class>
                      <common:class level='2' classId='8.1.02'>Wärmeverteilung und Abgabe</common:class>
                    </common:classification>
                  </classificationInformation>
                  <common:other xmlns='http://www.matml.org/' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://www.matml.org/ ../../schemas/matml31.xsd'>
                    <MatML_Doc>
                      <Material>
                        <BulkDetails>
                          <Name>Material</Name>
                          <PropertyData property='pr2'>
                            <Data format='float'>292</Data>
                          </PropertyData>
                          <PropertyData property='pr3'>
                            <Data format='float'>292</Data>
                          </PropertyData>
                        </BulkDetails>
                      </Material>
                      <Metadata>
                        <PropertyDetails id='pr2'>
                          <Name>conversion factor</Name>
                          <Units name='-' description='Without unit'>
                            <Unit>
                              <Name>-</Name>
                            </Unit>
                          </Units>
                        </PropertyDetails>
                        <PropertyDetails id='pr3'>
                          <Name>Mass reference</Name>
                          <Units name='kg/pce' description='Weight per unit'>
                            <Unit>
                              <Name>kg/pce</Name>
                            </Unit>
                          </Units>
                        </PropertyDetails>
                      </Metadata>
                    </MatML_Doc>
                  </common:other>
                </dataSetInformation>
                <quantitativeReference>
                  <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
                </quantitativeReference>
              </flowInformation>
              <modellingAndValidation>
                <LCIMethod>
                  <typeOfDataSet>Product flow</typeOfDataSet>
                  <common:other>
                    <epd:vendorSpecificProduct>true</epd:vendorSpecificProduct>
                  </common:other>
                </LCIMethod>
              </modellingAndValidation>
              <administrativeInformation>
                <dataEntryBy>
                  <common:timeStamp>2025-10-01T13:36:39.5671638+02:00</common:timeStamp>
                </dataEntryBy>
                <publicationAndOwnership>
                  <common:dataSetVersion>00.01.000</common:dataSetVersion>
                </publicationAndOwnership>
              </administrativeInformation>
              <flowProperties>
                <flowProperty dataSetInternalID='0'>
                  <referenceToFlowPropertyDataSet refObjectId='01846770-4cfe-4a25-8ad9-919d8d378345'
                                                  type='flow property data set'
                                                  uri='../flowproperties/01846770-4cfe-4a25-8ad9-919d8d378345.xml'>
                    <common:shortDescription xml:lang='en'>Piece</common:shortDescription>
                  </referenceToFlowPropertyDataSet>
                  <meanValue>1</meanValue>
                </flowProperty>
              </flowProperties>
            </flowDataSet>
        